

@media screen and (max-width:1366px) {


}
@media (min-width: 1200px){

.container {
  max-width: 1240px;
}
}
@media screen and (max-width:1024px) {
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 25px;
}
.header-bottom__banner .owl-dots {
    position: relative;
    bottom: 370px;
    width: 100px;
    left: 7%;
    top: 10%;
    transform: translate(-50%,-70%);
}	
}

@media screen and (max-width:767px) {
.pd-0{padding:0px;}
 header {
  padding: 8px 0px;
  top: 0px;
  min-height: 100px;
  position: fixed;
  background: url(../images/header-shad.svg) center top repeat-x;;
  z-index: 1000;
  border-radius: 0;
 
}
.page-title-heading h1 {
    font-weight: 700;
    /* text-transform:uppercase; */
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 28px;
    color: #fff;
    text-shadow: 2px 2px 2px #3f5261
}

.phon{font-size:1.1rem!important;
        font-weight:800!important;}

/**/
.stat-label {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #5a5a5a;
}

.stats-container {
    display: flex;
    justify-content: center;
    gap: 37px;
    /* flex-wrap: wrap; */
}


.stats-container{flex-wrap: nowrap;}

.p-0f{padding:0px 0px !important}
.service-h {
    height: 85px !important;
}
.pl-icon1 {
    position: relative;
    width: 100%;
    bottom: 28px;
    padding: 0px 0px;
}
	.m-hide {
		display: none !important;
	}

.d-hide {
    display: block !important;
}

	header .NavAll .dropdown {
		padding: 14px 0 8px 17px;
	}

	header .NavAll .dropdown-menu.show {
		min-width: 100%;
		left: -32px !important;
		top: 17px !important;
	}

header .call {
  font-size: 12px;
  color: #471B0D;
  line-height: 26px;
  text-align: right;
  font-family: 'Rubik', sans-serif;
  padding: 0px 20px 10px;
}
header .call a img{height:36px}
	header .email {
		display: none;
	}

	

	header .nav-logo {
		width: auto;
		line-height: 64px;
		padding: 0px 12px;
	}

	header .mobile {
		display: none;
	}

	header .nav-logo img {
		
		height:54px;
	}

	header .NavRight {
		width: 100px;
	}

header .Subtraction {
    left: 0px;
    top: -5px;
    position: relative;
	float: left;
 padding: 0px 8px;
	
}
.specialist-content {
  min-height: 780px;
 padding: 220px 0px 190px 15px;
  background-position: -60px 0px;
}
.specialist h2 {
  font-size: 20px;
  color: #fff;
}
.banner-text {
  position: relative;
  text-align: left;
  padding-right: 20px;
  left: 50%;
  top: 0%;
  transform: translate(-50%,-90%);
  width: 100%;
  min-height: 300px;
}
.pt-4 {
  padding-top: 1.0rem !important;
}
.sp-text {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 0px;
}
.praku-0{padding-left:0px;}
.header-bottom__banner .owl-dots {
    position: relative;
    bottom: 370px !important;
    left: 71px;
    width: 130px;
}
.know-more {
  margin: 32px 0px 28px 0px;
}
.viewall22 {
    background: #fff;
    border-radius: 5px;
    padding: 9.2px 15px;
    font-size: 14px;
    position: relative;
        top: -20px;
    color: #3F5261;
}

header .nav-bg {
	min-height: 72px;
    box-shadow: 0 1px 7px 0 rgb(0 0 0 / 10%), 0 7px 9px 0 rgb(0 0 0 / 5%);
    border-radius: 5px;
    background: #fff;
    padding: 4px 0;
    height: 72px;
        margin: -4px 0px;
	
}
header .nav-bg-m {
	min-height: 78px;
    background: -webkit-linear-gradient(290deg, rgba(63,82,97,.8) 0%, rgba(224,96,45,1) 49%, rgba(63,82,97,.8) 100%);
    background: linear-gradient(290deg, rgba(63,82,97,.8) 0%, rgba(224,96,45,1) 49%, rgba(63,82,97,.8) 100%);
    background: -moz-linear-gradient(290deg, rgba(63,82,97,.8) 0%, rgba(224,96,45,1) 49%, rgba(63,82,97,.8) 100%);
    border-radius: 5px 5px 0px;
    padding: 4px 0;
    height: 78px;
    margin: 0px 8px;
	
}
.hero-slider {
  margin-top: 0px;
  height: 63vh;
}
.container {
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}
.know-more span {
  align-items: center;
  background: #f7f2ed;
  border-radius: 40px;
  display: flex;
  justify-content: center;
  height: 100%;
  transition: background .5s ease;
  width: 100%;
}
.header-bottom__banner .owl-dots .owl-dot span {
  min-width: 19px;
  height: 18px;
  background-color: #BDB4AF;
}
.specialist {
  padding: 0px 0px;
  position: relative;
  top: -44px;
}
.banner-text h2 {
  font-size: 28px;
font-weight: 700;
padding-bottom: 15px;
text-transform: uppercase;
color: #ffffff;
line-height: 30px;
}
.mwidth h3 {
    text-align: center;
    padding: 15px 0px;
    font-size: 14px;
    color: #3F5261;
    font-weight: bold;
}
.service-area {
  padding-bottom: 50px;
  padding-top: 50px;
}
.pl-icon1 h4 {
    font-size: 12px;
    font-weight: 500;
    padding: 0px 20px;
    color: #fff;
    position: relative;
    bottom: -2px;
}
.work {
    padding-right: 5px;
}
.mwidth {
    max-width: 700px !important;
    position: relative;
    top: 5px;
    z-index: 100;
}
.button {
display: inline;
    position: relative;
    right: -11px;
    top: -4px;
    z-index: 999;
    float: right;
}
.amenities .owl-carousel .nav-btn6{
  height: 50px;
	position: absolute;
	width: 50px;
	cursor: pointer;
	top: 97.5% !important;
}
.amenities .owl-carousel .prev-slide6{
  background: url(nav-icon.png) no-repeat scroll 0 0;
  left: 34px;
}
.amenities .owl-carousel .next-slide6{
  background: url(nav-icon.png) no-repeat scroll -24px 0px;
  right: 40px;
}

.amenities .owl-carousel .nav-btn7{
  height: 50px;
	position: absolute;
	width: 50px;
	cursor: pointer;
	top: 98% !important;
	   
}
.amenities .owl-carousel .prev-slide7{
  background: url(nav-icon.png) no-repeat scroll 0 0;
  left: 0px;
}
.amenities .owl-carousel .next-slide7{
  background: url(nav-icon.png) no-repeat scroll -24px 0px;
  left: 42px;
}

.amenities .viewall7 {
  background: #fff;
    border-radius: 5px;
    padding: 7px 15px;
    font-size: 14px;
    /* position: relative; */
    top: -6px;
    /* left: 1px; */
    width: 76%;
    display: block;
    float: right;
  color: #E0602D;
}
.service-book .pl-icon1 h4 {
    font-size: 12px;
    font-weight: 500;
    padding: 0px 20px;
    color: #fff;
    position: relative;
    bottom: 15px;
}
.menu-bg-color {
    background: #3F5261;
    line-height: 72px;
    text-align: center;
    border-radius: 0px 3px 3px 0px;
    width: 68px;
    height: 72px;
    /* float: right; */
    position: absolute;
    right: 0px;
    top: -4px;
    z-index: 999;
}
.select-menu .select-btn {
padding: 8px 10px !important;
    font-size: 14px;
    font-weight: 500;
    color: #471B0D;
    border-radius: 8px;
    align-items: right;
    cursor: pointer;
    justify-content: space-between;
    padding-top: 0px;
    text-transform: uppercase;
    width: auto;
    float: left;
    background: #e0602d;
    line-height: 8px;
    border-radius: 0px 0px 4px 4px;
    text-align: center;
    position: relative;
    right: -19px;
    top: -5px;
    z-index: -1000;
}
.blog-area {
    background: #3F5261;
    min-height: 100px;
    padding: 60px 0px 60px;
    color: #fff;
    margin: 0px 0px;
}

.page-title-heading h2::after {
    content: '';
    background: #E0602D;
    width: 130px;
    height: 10px;
    display: block;
    margin: 8px 0px 0;
    position: relative;
    top: 14px;
}



.btn-open:after {
    content: '';
    background: url(../images/menu.svg) center top no-repeat;
    width: 40px;
    height: 40px;
    background-size: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-40%);
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
}

.play {
  width: 150px;
  position: absolute;
  left: 50%;
  bottom: -18%;
  transform: translate(-50%,-50%);
  z-index: 10000;
}
.play img {
  width: 140px !important;
}

.dia-service {
  background: #E0602D url(../images/logo-bg.svg);
  min-height: 417px;
  text-align: center;
  padding: 30px 0px 0px 10px;
  border-radius: 0px;
  margin-bottom: 20px;
  overflow: hidden;
}
.rkpd1{padding:0px}
.ent-service {
  background: #3F5261 url(../images/logo-bg.svg);
  min-height: 400px;
  text-align: center;
  padding: 30px 0px 30px 10px;
  border-radius: 0px;
  margin-bottom: 20px;
  overflow: hidden;
}
.book{
position: fixed;
top: 95%;
z-index: 10000; 
width: 90%;
left: 50%;
box-shadow:inherit;
}
.profile-area img {
    width: 100%;
}
.viewall {
    top: -2px !important;
	left: -2px;
}
.book img{width: 100%;}
.book .call {
    background: #e0602d;
    border-radius: 5px 0px 0px 5px;
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    /* flex-basis: 15%; */
    align-items: center;
    justify-content: center;
    border: 1px solid #41464c;
    border-right: 0px solid #41464c;
}
.book .whats {
    background: #3F5261;
    border-radius: 0px 5px 5px 0px;
    padding: 5px 10px 5px 10px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    /* flex-basis: 15%; */
    align-items: center;
    justify-content: center;
    border: 1px solid #41464c;
    border-left: 0px solid #41464c;
}
.book .online {
    background: #E0602D;
    flex-basis: 70%;
    font-weight: 500;
    font-size: 100%;
    padding: 5px 10px;
    border-right: 0px solid #B8BDC1;
    border-left: 0px solid #B8BDC1;
    color: #fff;
	align-items: center;
    justify-content: center;
}
.call-icon img {
    height: 35px !important;
    margin: 0 auto;
    display:none!important;
}

.btn {
 display:inline-block;
 font-weight:400;
 text-align:center;
 white-space: initial!important;;
 vertical-align:middle;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none;
 border:1px solid transparent;
 padding:.375rem .75rem;
 font-size:1rem;
 line-height:1.5;
 border-radius:.25rem;
 transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

.book .online .call-icon img {
    height: 35px;
}
.call-icon {
    float: left;
    padding: 3px;
}
	footer {
    background: transparent linear-gradient(180deg, #E0602D 0%, #3F5261 100%) 0% 0% no-repeat padding-box;
    position: relative;
    min-height: 1480px;
    margin-top: 20px;
}

.owl-carousel .prev-slide5 {
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: 0px;
}
.package-area {
    padding-bottom: 50px;
}
.owl-carousel .next-slide5 {
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    left: 42px;
    position: absolute !important;
}
.dia-service .case-box h3 {
  color: #3F5261;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  padding: 3px 8px;
  margin-bottom: 20px;
}
.owl-carousel .nav-btn5 {
    height: 0px;
    position: absolute;
    width: 50px;
    cursor: pointer;
    top: 92% !important;
	
}
.pr{padding-right:8px;}
.pl{ padding-left:8px}

	.footer-logo {
		margin-bottom: 32px;
		padding-right: 0px;
	}

	.footer-logo img {
		height: 180px;
		margin-top: 20px;
	}

	.rk-link {
		color: #5F626F;
		padding: 5px 0px 20px;
		font-size: 18px;
		text-align: center;
	}

	.f-social {
		padding: 10px;
		color: #848896;
		font-size: 24px;
		margin-bottom: 30px;
		margin-top: 10px;
	}


	.copyright {
		margin: 40px 0px 0px;
		font-size: 10px;
		line-height: 18px;
	}


	.rk {
		font-family: 'Rubik', sans-serif;
	}

	.rk ul {
		margin-top: 0px;
		font-family: 'Rubik', sans-serif;
	}

	.rk ul li {
		display: block;
		border-right: 0px solid #fff;
		padding: 5px 10px;
		text-align: left;
		font-size: 12px;
		color: #fff;
		font-family: 'Rubik', sans-serif;
	}

	.rk ul li:last-child {
		border-right: 0px solid #fff;
	}

	.rk ul li a {
		font-size: 14px;
		color: #fff;
		font-family: 'Rubik', sans-serif;
		text-align: left;
	}

	.rk ul li a:hover {
		font-size: 14px;
		color: #e0602d;
		font-family: 'Rubik', sans-serif;
		text-align: left;
	}

	.m-left {
		text-align: left !important;
	}

	.f-social .fa {
		padding: 6px 12px 6px 0px;
		color: #fff;
		font-size: 27px;
	}

	.AdvancedMenu li img {
		top: 8px;
	}

	.LocationMenu p {
		margin-bottom: 15px;
	}

	.innerIndent {
		padding: 30px 0 0;
	}

	.InnerHero h2 {
		font-size: 40px;
		line-height: 45px;
		margin-bottom: 0;
	}

	.InnerHero p {
		font-size: 18px;
		line-height: 32px;
		padding: 0 0 15px 0;
	}

	.causesWrap {
		padding: 20px 0;
		background-size: 320%;
	}

	.causesWrap h2 {
		font-size: 24px;
		line-height: 35px;
		margin-bottom: 10px;
	}

	.aboutwrap h4 {
		margin-bottom: 5px;
		font-size: 17px;
	}

	.OurGallery {
		padding: 0px 0;
	}

	.content {
		margin: 5px 0;
	}

	.content.mobileview {
		width: 48%;
		margin: 0 1%;
		float: left;
	}

	.OurGallery h2 {
		font-size: 30px;
		margin: 25px 0 15px;
	}

	.OfferView,
	.OfferView1 {
		padding: 0 0 15px 40px;
	}
.slider-1 {
    padding-top: 1.3rem;
    padding-bottom: .5rem;
}
.slider-1 .swiper-button-prev {
  left: 300px;
  background: url(../images/left-arrow.svg) no-repeat;
   background-size: 32px 32px;
  top: 275px;
  width: 35px;
}
 .slider-1 .swiper-button-next {
  left: 340px;
  background: url(../images/right-arrow.svg) no-repeat;
  background-size: 32px 32px;
  top: 275px;
  width: 35px;

}
.rkbtn1 {
	border: 2px solid #cf3d42;
    padding: 8px 10px;
    border-radius: 50px;
    color: #cf3d42;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    width: 92px;
    left: 254px;
    position: relative;
    top: 8px;
}
.mpd{    padding-right: 0px;
    padding-left: 0px;}
/* counter */
.counter {
  text-align: left;
  width: auto;
  margin-left: 30px;
  padding-top: 0;
  position: relative;
  top: -50px;
}
.slider-1 .card {
  position: relative;
  border: none;
  padding: 24px 16px;
  box-shadow: 0px 3px 4px #0000000D;
  border-radius: 25px;
  min-height: 276px;
}
.count-top{margin-top:30px}
.specialist {
    padding: 0px 0px;
    position: relative;
    top: -50px;
    height: 1078px;
}
.announce{width:98.0%;padding:22px 0px;margin: 60px auto 20px;line-height: 32px; font-size:16px;color: #471B0D;font-weight: 600; border-radius:0px;}
.ann-head {
  font-size: 22px;
  font-weight: 600;
  color: #471B0D;
  padding: 0px 18px 0px 10px;
  line-height: 30px;
}
.announce a{
  color: #471B0D;
  font-size: 16px;
  font-weight: 400;
  padding: 0px 15px;
  text-align: center;
  position: absolute;
  top: -64px;
  right: -4px;
}
.announce a:hover{color: #F59331; font-size:16px;font-weight: 400;padding:0px 15px; text-align:center}
.ann-text {
  color: #471B0D;
  font-size: 24px;
  font-weight: 500;
  text-align: left;
  opacity: 0.24;
  padding: 0px 10px 0px 0px;
  position: relative;
  top: 4px;
}
.rkd {
  display: flex;
  padding: 0px 10px;
  height: 28px;
}
/* ------------------------------------------------------team ----------------------------------------------------------*/
.team{background:#F7F2ED url(../images/logo-bg-1.svg) no-repeat; padding:60px 0px 84px; min-height:400px}
.title h2{font-size:26px; font-weight:700;color: #F59331; padding-bottom:15px;}
.title h2 span{font-size:26px; font-weight:700;color: #CC2F34;line-height:14px}
.title p{color: #3F5261;}
.text-org{color: #F59331 !important; padding-bottom:5px}
.team-one{
  width:100%;
  margin:0px auto;
  margin-top: 40px;
  text-align:center;

}
.name{text-align:left; padding:0px 0px 0px 6px;}
.name h4{color: #471B0D;font-size:16px; font-weight:bold; text-align:left; margin-bottom: 5px;}
.name h4 img{float:left;padding-right:10px}
.team-one p {	padding-left: 15px;color: #F59331;font-size: 14px;font-weight: 500;line-height: 18px;}
.h4pd{line-height: 15px;}
.slick-slide{
  margin:0px 0px 0px 14px;
  text-align:center;
   padding: 0px 0px 0px 5px;
}
.slick-slide img{padding-left:30px; }
.fwidth{width:100%; padding-top: 0px;}
.slick-next {
  right: 36% !important;
  background: url(../images/right-arrow.svg) no-repeat;
  z-index:10000;
}
.slick-prev {
  left: 36% !important;
  background: url(../images/left-arrow.svg) no-repeat;
   z-index:10000;
}
.profile-pd {
    padding-left: 0px;
	padding-top:40px;
    text-align: left;
	padding-bottom:40px;
}
.profile-pd img {
    width: auto;
}
.building {
    position: absolute;
    top: 183px;
    left: 50%;
    transform: translateX(-50%);
    width: 360px;
    height: auto;
    margin: 0px -10px;
    padding: 0;
    display: block;
}
/* ------------------------------------------------------team end ----------------------------------------------------------*/
.scrolling-wrapper1 {
  overflow-x: auto;
  padding-top: 0px;
  padding-bottom: 20px;
}
.video {
  width: 100%;
  margin: 0 auto;
}
.latest-video .box{background:#fff; border-radius:10px; padding:15px; min-height:100px;margin-bottom:15px;}
.mll{padding-left: 6px;
margin-right: 0px;} 
.mrr{padding-right: 6px;} 
.play-btn{    
position: absolute;
    left: 16%;
    top: 95%;
    transform: translate(-50%,-0%);}
.amenities .flex-nowrap {
  -ms-flex-wrap: nowrap !important;
  flex-wrap: nowrap !important;
}
.case{ width:100%; padding:44px 0px 0px 10px; margin:20px auto 0px;}
.case1{ width:100%; padding:0px 0px 0px 5px; margin:20px auto 0px;}
.case .title {
  padding-bottom: 20px;
}

.service-book {
    padding: 0px 0px 0px;
}
.dia-service .case-box {
    background: #EFF2F5;
    border-radius: 5px;
    box-shadow: 0px 3px 4px #0000000D;
    min-height: 250px;
    padding-bottom: 20px;
}
.ent-service .case-box {
    background: #EFF2F5;
    border-radius: 5px;
    box-shadow: 0px 3px 4px #0000000D;
    min-height: 266px;
    padding-bottom: 20px;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    padding-bottom: 40px;
}
.owl-carousel .next-slide {
     background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: 72%;
    top: 92% !important;
}
.blog-area .blog-text h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    height: 276px;
}
.owl-carousel .prev-slide {
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: 43px;
    top: 91.2% !important;
}
.view-all {
    margin: -56px 0px;
    left: 98px;
}

.play-btn-case {
  position: absolute;
  top: 176px;
  z-index: 100000;
  display: block;
  right: 34px;
}
.amenities-img {
    padding: 0px 0px 0px;
    background: url(../images/logo-bg-red.svg) no-repeat;
    height: 100%;
    background-position: center;
}
.amenities .owl-carousel .prev-slide {
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: 32px;
}

.amenities .owl-carousel .next-slide {
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: 44px;
}

.widget-mn ul li a {
  margin: 0px;
  float: left;
  color: #fff;
  padding: 3px 0px;
  line-height: 18px;
  font-size: 12px;
  letter-spacing: 0.6px;
  font-weight: normal;
}
.header-social-link a {
  color: #fff;
  padding: 9px;
  font-size: 27px;
}
.pt-5 {
  padding-top: 3rem !important;
}
.header-social-link {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
.widget-mn ul li {
  margin: 0px;
  padding: 0px;
  float: inherit;
  color: #fff;
  padding: 0px;
  line-height: 18px;
  list-style: none;
  border-right: 1px #fff solid;
}
.latest-video {
  padding: 40px 0px 70px;
}
.service-blog .title2 h2 {
    font-size: 26px;
    font-weight: 700;
    color: #F59331;
    padding-bottom: 50px;
    text-align: center;
}
.service-blog .title2 h2::before {
    content: "";
    position: absolute;
    top: 60%;
    width: 18%;
    left: 50%;
    height: 8px;
    border-radius: 5px;
    background: #fff;
    transform: translate(-50%,-50%);
}
.view-all-1 {
    background-image: linear-gradient(to right, #CC2F34 0%, #F59331 100%);
    border-radius: 40px;
    box-sizing: border-box;
    display: block;
    height: 40px;
    padding: 2px 2px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 210px;
    margin-top: -28px;
    z-index: 2;
    color: #471b0d;
    font-weight: 500;
    left: 4px;
}
.view-all-1 span {
  align-items: center;
  background: #f7f2ed;
  border-radius: 40px;
  display: flex;
  justify-content: center;
  height: 100%;
  transition: background .5s ease;
  width: 100%;
}
.view-all-1 span img {
  margin-left: 10px;
}

.view-all-1:hover span {
  background: transparent;
}


.blog-box h4 {
  color: #471B0D;
  font-size: 14px;
  line-height: 16px;
  text-align: left;
  margin-bottom: 0px;
  font-weight: normal;
}


.blog-box .name {
  text-align: left;
  padding: 12px 30px 5px 5px;
}

.owl-carousel .next-slide1 {
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: 60px;
    top: 87.5% !important;
}

.owl-carousel .prev-slide1 {
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: 50px;
    top: 87.5% !important;
}



.video .title h2{font-size:26px; font-weight:700;color: #F59331; padding-bottom:30px; margin-top:30px }




.copyright-text {
  color: #fff;
  font-size: 11px;
  padding-left:15px;
  padding-bottom:20px
}
footer .pt-4 {
  padding-top: 1.6rem !important;
}
.footer-widget-area {
  padding: 40px 0px 0px;
  background: url(../images/logo-bg-red.svg) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
  background-position: -352px -27px;
}
.blog-area .blog-box img {
    float: left;
    border-radius: 20px 20px 20px 20px;
    width: 100% !important;
    margin-bottom: 20px;
}

.blog-area .pl-icon {
    position: absolute;
    width: 100%;
    bottom: 110px;
    padding: 0px 20px;
    background: transparent linear-gradient(180deg, #E0602D00 0%, #223D53 100%) 0% 0% no-repeat padding-box;
    height: 50px;
    border-radius: 0px 0px 18px 18px;
}

.blog-area .pl-icon img {
    height: 30px !important;
    position: relative;
    right: -26px;
    top: 8px;
}
.owl-carousel .nav-btn{
  height: 50px;
	position: absolute;
	width: 50px;
	cursor: pointer;
	top: 90.2% !important;
}
.key-bg {
    background: url(../images/key-bg.svg) no-repeat;
    padding: 0px 32px;
    background-size: 100%;
    background-position: center;
	margin-bottom:60px
}
.box-key h3 {
    border-left: 4px #fff solid;
    font-weight: 600;
    font-size: 22px;
    padding: 0px 20px;
}
.viewal2 {
    background: #fff;
    border-radius: 5px;
    padding: 8px 15px;
    font-size: 14px;
    /* position: relative; */
    top: -28px;
    color: #3F5261;
    /* left: 1px; */
    width: 76%;
    display: block;
    float: right;
}
.amenities {
  background: #E0602D url(../images/update-logo-bg.svg) no-repeat;
    background-size: auto;
  padding: 80px 0px 30px 15px;

}
.praku{padding-top:20px}
.viewall-01 {
    background: #fff;
    border-radius: 5px;
    padding: 11px 15px;
    font-size: 14px;
    position: relative;
    top: -36px;
    color: #3F5261;
}
.service-book .owl-carousel .nav-btn6{
  height: 0px;
	position: absolute;
	width: 50px;
	cursor: pointer;
	top: 93.5% !important;
}
.service-book .owl-carousel .prev-slide6{
  background: url(nav-icon.png) no-repeat scroll 0 0;
  left: 32px;
}
.service-book .owl-carousel .next-slide6{
  background: url(nav-icon.png) no-repeat scroll -24px 0px;
  left: 104px;
  position: relative;
}
.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}
.pt-55{padding-top:50px}
.prow{padding-right:0px;padding-left: 0;}
.carousel-indicators {
  position: absolute;
  right: inherit;
  bottom: -46px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
  width: 99%;
}
.spd{padding:0px 10px;}
.modal.StoryModal .modal-body {
  padding: 0px 0px 0px;
  background: #000;
  text-align: center;
  border-radius: 0px;
  z-index: 999999;
  position: relative;
}
.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 2px;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}
.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 30px;
  height: 10px;
  content: "";
}



#progressCarousel .carousel-indicators li {
  position: relative;
  flex: inherit;
  width: inherit;
  height: inherit;
  margin-right: 0px !important;
  margin-left: 0px !important;
  text-indent: inherit;
  letter-spacing: 0;
  background-color: inherit;
  font-size: 1.5rem;
  color: #414142;
  width: 50px !important;
}
#progressCarousel .carousel-indicators li .progress {
  position: absolute;
  height: 3px;
  width: 90px;
  left: 76%;
  margin-left: -56px;
  margin-top: 5px;
  background: #414142;
  border-radius: 10px;
}

.modal.StoryModal .close {
  padding: 26px 1rem 0;
}

.colose-pop {
	    padding: 0px !important;
}
.modal-dialog-n {
    position: relative;
    width: auto;
    margin: 0.5rem 0.5rem;
    pointer-events: none;
}
.announce {
  height: 100px;
}
.owl-carousel .prev-slide2 {
  background: url(nav-icon.png) no-repeat scroll 0 0;
  right: 76px;
  background: transparent;
}
.owl-carousel .nav-btn2 {
  height: 40px;
  position: absolute;
  width: 50px;
  cursor: pointer;
  top: -18% !important;
}
.owl-carousel .next-slide2 {
  background: url(nav-icon.png) no-repeat scroll -24px 0px;
  right: 50px;
  background: transparent;
}

.bg-footer-last {
    display: block;
    background: url(../images/footer-bgshad.svg) repeat-x;
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    width: 100%;
    min-height: 116px;
    background-position: bottom;
}
.pf0{padding:0px}

.blog-box p {
    color: #c8bebb;
    font-size: 10px;
    padding-top: 20px;
}

/*---- Internal ------------ */
.rkd-in .ann-head {
    font-size: 18px;
    font-weight: 600;
    color: #471B0D;
    padding: 0px 15px 0px 0px;
    line-height: 27px;
}
.rkd-in .ann-head {
    font-size: 18px;
    font-weight: 600;
    color: #471B0D;
    padding: 0px 15px 0px 0px;
    line-height: 26px;
}
.sec-head {
    margin-top: 40px;
}
.rkd-in{display:flex; padding:0px; height:36px; text-transform:uppercase;margin-bottom: 40px;}

.rkd-in .ann-head {
    font-size: 24px;
    font-weight: 600;
    color: #471B0D;
    padding: 0px 15px 0px 0px;
    line-height: 24px;
    margin-bottom: 70px;
}

.ann-head span{font-size: 10px;color: #F59331;font-weight: normal;text-transform: lowercase;display: block;    line-height: 12px;}
.rkd-in img {
    padding-right: 10px;
    height: 58px;
}
.heading-org {
    font-size: 23px;
    line-height: 30px;
    color: #F59331;
    padding: 20px;
    font-weight: bold;
}
.f16{font-size:16px !important;}
.rkimg {
    padding-right: 10px;
    height: 34px !important;
}

.contact-details {
    padding: 60px 0px 0;
    min-height: 420px;
}
.box-in {
    background: #fff;
    height: 170px;
    border-radius: 50%;
    padding: 10px;
    width: 100%;
    margin: 20px auto 0px;
}
.dropdown {
    position: absolute;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    line-height: 0;
    top: 76px;
    right: 0px;
}
.mwidth .box2 {
    background: #fff;
    padding: 20px 5px;
    min-height: 266px;
    border-radius: 0px;
    margin: 5px 0px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.mwidth .box3 {
    background: #fff;
    padding: 20px 5px;
    min-height: 266px;
    border-radius: 0px 10px 10px 0px;
    margin: 5px 0px;
}
.dia-service .owl-carousel .next-slide3 {
    left: 50px;
    position: absolute;
    bottom: -11px;
}
.viewal3 {
        background: #fff;
    border-radius: 5px;
    padding: 8px 15px;
    font-size: 14px;
    /* position: relative; */
    top: -26px;
    color: #e0602d;
    /* left: 1px; */
    width: 76%;
    display: block;
    float: right;
}
.dia-service .owl-carousel .prev-slide3 {
    height: 0px;
    position: absolute;
    width: 50px;
    cursor: pointer;
    top: 92% !important;
}
.dia-service .owl-carousel .prev-slide3 {
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: 0px;
}

.ttm-page-title-row-inner {
  width: 100%;
  padding: 200px 0px 0px;
  text-align: left;
  background-color: rgba(0,0,0,0.10);
}
.page-title-heading h2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 26px;
  line-height: 32px;
  margin-bottom: 9px;
  color: #fff;
}
.inter-about h6 {
    color: #3F5261;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
	padding-top:15px;
	padding-bottom: 10px;
}
.inter-about h3 {
    color: #3F5261;
    font-size: 20px;
    font-weight: bold;
    line-height: 29px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.dropbtn {
    background-color: #e0602d;
    color: white;
    padding: 5px 10.5px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    line-height: 24px;
    border-radius: 0px 0px 4px 4px;
    text-transform: uppercase;
    font-weight: 500;
}
.inter-about h2 {
    line-height: 32px;
	padding-bottom: 15px;
}
.page-title-heading p {
  color: #fff;
  font-size: 16px;
  line-height: 48px;
  font-weight: 500;
}
.inter-about {
  padding: 20px 0px;
}
.inter-about .pt-5 {
  padding-top: 1rem !important;
}
.inter-about h4 {
  color: #3F5261;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  padding-top: 10px;
  top:10px !important;
  left: -15px !important;
}
.inter-about h2 {
  color: #E0602D;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 28px;
}
.wrap {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding: 110px 0 100px 0;
}
}
@media screen and (max-width:420px) {
.specialist-content {
  background: url(../images/specelist.svg) no-repeat left;
  min-height: 730px;
  padding: 200px 0px 150px 0px;
  background-position: -50px 0px;
}	
.slider-1 .card {
  position: relative;
  border: none;
  padding: 24px 20px;
  box-shadow: 0px 3px 4px #0000000D;
  border-radius: 25px;
  min-height: 250px;
}


.slider-1 .swiper-button-prev {
  left: 160px;
  background: url(../images/left-arrow.svg) no-repeat;
   background-size: 40px;
  top: 306px;
  width: 40px;
}
 .slider-1 .swiper-button-next {
  left: 206px;
  background: url(../images/right-arrow.svg) no-repeat;
  background-size: 40px;
  top: 306px;
  width: 40px;

}
.boxn{width: 250px !important;
    margin-right: 10px;}
	
	
.slick-prev {
    left: 37% !important;
    background: url(../images/left-arrow.svg) no-repeat;
    z-index: 10000;
}	
.slick-next{
    right: 36.5% !important;
    background: url(../images/left-arrow.svg) no-repeat;
    z-index: 10000;
}
.owl-carousel .next-slide {
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: 14.5%;
    top: 90.2% !important;
}
.view-all {
    margin: -40px 0px;
    left: 103px;
}
.hero-slider {
    margin-top: 120px;    
    
}
.view-all-1 {
    background-image: linear-gradient(to right, #CC2F34 0%, #F59331 100%);
    border-radius: 40px;
    box-sizing: border-box;
    display: block;
    height: 40px;
    padding: 2px 2px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 210px;
    margin-top: -28px;
    z-index: 2;
    color: #471b0d;
    font-weight: 500;
    left: 24px;
}
/*.owl-carousel .next-slide1 {
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: 85px;
    top: 89% !important;
} */
.hero-slider .owl-carousel .owl-item img {
  height: 63vh;
}
.mwidth .box1 {
  background: #fff;
  padding: 20px 5px;
      min-height: 260px;
  border-radius: 10px 0px 0px 10px;
  margin: 5px 0px 5px 5px;
}

.dia-service .case-box .pic img {
    height: 50px;
    text-align: center;
    padding: 5px 5px;
}

.dia-service .case-box .pic {
    /* position: relative; */
    background: #e0602d;
    width: 80px;
    margin: 0px auto;
    height: 80px;
    border-radius: 50px;
    padding: 15px 4px
}
.mwidth .work-icon {
  background: #E0602D;
  padding: 10px;
  border-radius: 50%;
  height: 70px;
  width: 70px;
  margin: 0 auto;
  line-height: 50px;
}
.mwidth  .work-icon img {width:100%}
   .mwidth .more {
    font-size: 14px;
    color: #3F5261;
    font-weight: 500;
}

.dia-service .case-box h3 {
    color: #3F5261;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    padding: 12px 10px;
    margin-bottom: 20px;
}


}

@media (max-width: 575.98px) {
.hero-slider {
    margin-top: 0px;
}	
}
@media (max-width: 480px) {

}